*::-webkit-scrollbar{
    width:0;
}
*{
    box-sizing:border-box;
    margin:0;
    padding:0;
    font-family:tahoma;
    scrollbar-width:none; /* Firefox */
}
:root{
    color-scheme: light dark;
}
html{
color-scheme:light dark;
}
body{
    background:#f5efe6;
}
.hero{
    height:50vh;
    overflow:hidden
}
.hero video{
    width:100%;
    height:100%;
    object-fit:cover;
    border: 1px solid black;
}
.logo{
    margin:-20% auto 20px;
    width:40vw;
    /*height:160px;
    border-radius:50px;
    background:#0aa;*/
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    font-weight:bold;
    position: relative;
    z-index: 1;
}
.actions{
    display:flex;
    flex-direction:column;
    gap:16px;
    align-items:center;
    height: 100%;
}
.menu-btn{
  width:40vw;
  background-color: white;
  border:2px solid #2aa;
  border-radius:10vw;
  display:flex;
  align-items:center;
  gap:12px;
  text-decoration:none;
  color:#000;
  font-size:16px;
}

.menu-icon{
  width:30%;
  border-radius:50%;
  background:#c9a26a;
  display:flex;
  align-items:center;
  justify-content:center;
  flex-shrink:0;
}

.menu-icon img{
  width:100%;
}

.menu-text{
  flex:1;
  text-align:center;
}

a{
    text-decoration:none;
    color:#000
}
img{
    width: 100%;
}

.contact-panel{
  position:fixed;
  inset:0;
  background:#0b73b7;
  z-index:9999;

  transform:translateX(-100%);
  transition:transform .35s ease;
}

.contact-panel.active{
  transform:translateX(0);
}

.close-btn{
  position:absolute;
  top:20px;
  left:20px;
  background:none;
  border:none;
  color:#fff;
  font-size:28px;
  cursor:pointer;
}

.contact-grid{
  margin-top:80px;
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:16px;
  padding:20px;
}

.contact-card{
  background:#fff;
  border-radius:16px;
  padding:18px 10px;
  text-align:center;
  text-decoration:none;
  color:#000;
  display:flex;
  flex-direction:column;
  align-items:center;
  gap:10px;
}

.contact-card img{
  width:42px;
  height:42px;
}

.address-box{
  background:#fff;
  margin:20px;
  padding:16px;
  border-radius:16px;
  text-align:center;
  font-size:14px;
  line-height:1.8;
  color:#000;
}
.contact-fab{
  position:fixed;
  bottom:16px;
  left:0; /* چون RTL هست */
  background:#0b73b7;
  color:#fff;
  border:none;
  border-radius:0 30px 30px 0;
  padding:10px 18px 10px 12px;
  display:flex;
  align-items:center;
  gap:10px;
  font-size:14px;
  cursor:pointer;
  z-index:999;
  box-shadow:0 4px 12px rgba(0,0,0,.25);
}

.info-icon{
  width:22px;
  height:22px;
  border-radius:50%;
  background:#fff;
  color:#0b73b7;
  display:flex;
  align-items:center;
  justify-content:center;
  font-weight:bold;
  font-family:Arial, sans-serif;
}

@media (orientation: landscape){
  .menu-btn{
    width: 30vw;
  }
  .logo{
    width: 30vw;
    margin:-15% auto 20px;
  }
  .menu-icon{
    width: 20%;
  }
}